
.index .activity-card {
    background-color: #55C2E8;
}

.index .artifact-card {
    background-color: #AC95EB;
}

.index .role-card {
    background-color: #609EEB;
}

.index .phase-card {
    background-color: #EF6C8B;
}

.index .guidance-card {
    background-color: #FBB147;
}

.index .description-card {
    background-color: #FBB147;
}

.index .method-card {
    background-color: #d4be34;
}

.index .standard-card {
    background-color: #e25828;
}

.index .metric-card {
    background-color: #5FB404;
}

.index .tool-card {
    background-color: #25CBB0;
}
.ico-et-standard::before {
    content: '\e109';
}
.ico-et-folder::before {

    content: '\e006';
